Subject: European Botany Sites Wanted

From: [email-masked] (Marco_Bleeker)
Date: 26 Sep 1996 21:13:15 GMT

Looking for WWW sites in Europe, about botany or 
fieldbiology. I am currently re-organising my "External 
Links" page, at 

http://www.euronet.nl/users/mbleeker/urlists/biourl_e.html

and realised how overwhelming the Anglo-Saxon grip on the
Internet is. Or is it? For instance, looking at garden 
sites, in Europe (except Holland) I have only 2: Kew and 
Edinburgh. Since I am in Europe, I'd like to promote the 
European Internet more. This is not (just) chauvinism:
>from  the botany / fieldwork point-of-view we also have a
lot in common: the species.

So, I am sure there are some fine WWW sites on-line about 
European gardens, wildflowers, butterflies, and there must 
be some good university and other research sites dealing 
with related topics like ecology, taxonomy. Please come 
forward, and put yourself on this Chez Marco's list of 
Botany and Fieldbiology Links. You'll increase your 
visibility; we have on average 35 "hits" a day (gross). 
This week a bit more :-)

Thank you, bye, Marco

-- 
<[email-masked]>------------------<Marco Bleeker, Amsterdam, NL>
<CHEZ MARCO'S BOTANY PAGES>---<http://www.euronet.nl/users/mbleeker/>
<Plants Programs Pictures>------------------------------<nl-en-de-fr>